uuid: 41ee7977-fdb0-48d3-b04c-e218b637786c
langcode: en
status: true
dependencies:
  config:
    - node.type.homepage
id: node.homepage.promote
field_name: promote
entity_type: node
bundle: homepage
label: 'Promoted to front page'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
